Get Bulk Sync Schedule
Returns a single schedule configured on a bulk sync.
Schedule times are returned in UTC.
To see all schedules on this sync, use
GET /api/bulk/syncs/{sync_id}/schedules.
To update the schedule, use
PUT /api/bulk/syncs/{sync_id}/schedules/{schedule_id}.
Authentication
AuthorizationBasic
This is the Polytomic deployment key (on-premises only)
OR
AuthorizationBearer
This is the Polytomic API key
Path parameters
sync_id
Unique identifier of the bulk sync
schedule_id
Unique identifier of the schedule
Headers
X-Polytomic-Version
Response
OK
data
The bulk sync schedule
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
